跳到正文
javinfo
API 参考发现 API

匹配影片的随机样本

GET
/discover/random

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

genre?string
performer?string
studio?string
censored?string
Value in"censored""uncensored"
num?integer
Range1 <= value <= 50
Default10

Response Body

OK

application/json
  1. response
count*number
results*array<>
Example Request
curl -X GET 'https://api.javinfo.dev/discover/random'
Example Response200
{  "count": 0,  "results": [    {      "code": "string",      "title": "string",      "titleJa": "string",      "releaseDate": "string",      "runtimeMins": 0,      "maker": "string",      "label": "string",      "series": "string",      "categories": [        "string"      ],      "actresses": [        "string"      ],      "cover": "string",      "rating": 0,      "source": "string",      "url": "string"    }  ]}